/**************************************************************/
/* * * * * * * * * * * * * Variables * * * * * * * * * * * * */
/**************************************************************/
:root{
  --color-principal: #0f187c;
  --color-secundario:#2731c5;
  --color-inter:#022e3a;
  --verde-hp:#00b188;
  --naranja-aruba: #ff6b01;
  --color-banda: #15202b;
  --color-borde: #151515;
  --bg-dark: #202022;

}


/**************************************************************/
/* * * * * * * * * * Reset Styles * * * * * * * * * */
/**************************************************************/
/* Fuentes */
body {
  font-family: "Nunito Sans", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  text-decoration: none;
}

a{
  text-decoration: none;
}

/**************************************************************/
/* * * * * * * * * * * * * CARRUSEL * * * * * * * * * * * * */
.carrusel-contenedor {
            /* max-width: 1200px; 
            border: 2px solid blue!important;*/
            width: 100%;
            /* background: rgba(0, 0, 0, 0.95);
            border-radius: 20px;
            padding: 40px 20px;
            box-shadow: 0 20px 60px rgba(0, 0, 0, 0.15);
            backdrop-filter: blur(10px);
            position: relative;
            overflow: hidden; */
        }

        .carrusel-contenedor::before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            /* background: linear-gradient(45deg, rgba(255, 255, 255, 0.1) 0%,  rgba(255, 255, 255, 0.05) 100%); */
            pointer-events: none;
        }

        /* h2 {
            text-align: center;
            color: #333;
            margin-bottom: 30px;
            font-size: 2.5em;
            font-weight: 300;
            background: linear-gradient(135deg, #667eea, #764ba2);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            background-clip: text;
        } */

        .carrusel {
            position: relative;
            overflow: hidden;
            /* border-radius: 15px; */
            /* background: rgba(255, 255, 255, 0.8); */
            padding: 20px 0;
        }

        .carrusel-track {
            display: flex;
            transition: transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            gap: 10px;
            /* padding: 0 20px; */
        }

        .carrusel-slide {
            flex: 0 0 auto;
            width: 200px;
            height: 125px;
            /* background: rgb(75, 2, 2); */
            /* border-radius: 12px; */
            display: flex;
            align-items: center;
            justify-content: center;
            box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);
            transition: all 0.3s ease;
            position: relative;
            overflow: hidden;
        }

        .carrusel-slide::before {
            content: '';
            position: absolute;
            top: 0;
            left: -100%;
            width: 100%;
            height: 100%;
            background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.4), transparent);
            transition: left 0.5s;
        }

        .carrusel-slide:hover::before {
            left: 100%;
        }

        .carrusel-slide:hover {
            transform: translateY(-5px) scale(1.05);
            box-shadow: 0 15px 35px rgba(0, 0, 0, 0.15);
        }
/**************************************************************/
/* * * * * * * * * * * * * ESPACIOS * * * * * * * * * * * * */
/**************************************************************/
/* ESPACIOS */
.space-padding-top{
  padding-top: 60px;
}
.p-pad-left{
  padding-left: 3.5rem;
}

.sangria{
  padding-left: 3rem;
}
.sangria-md{
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.sangria-l{
  padding-left: 1.5rem;
}
.sangria-r{
  padding-left: 1.5rem;
}

.pad-vertical >img{
  margin-top: 14rem;
}
/* CINTAS/BANDAS */
.bg-banda{
  background-color: var(--color-banda);
}

/**************************************************************/
/* * * * * EFECTOS -IMAGENES DE FONDO * * * * * * * * * * * * */
/**************************************************************/
.card-shadow{
  transition: all .3s ease-in-out;
}
.card-shadow:hover{
  box-shadow: 2px 4px 10px #505050;
}


/*  COLOR/IMAGENES DE FONDO */
.bg-img-nosotros{
  /* background-image: url('../images/fondo/bg_1.jpg'); */
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),url("../images/fondo/bg-nosotros.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
/* RESUMEN INFRASOFT */
.bg-infrasoft{
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),url("../images/fondo/bg-infra.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  /* filter: blur(5px); */
}
/* MENSAJES INFRASOFT -> index */
.bgcol-inter{
  background-color: var(--color-inter); 
}
/* PORQUE */
.bg-img-porque{
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),url("../images/fondo/bg-porque.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
.bg-img-servicios{
  background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("../images/fondo/bg-servicios.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
.hero{
  background-image: url("../images/fondo/bg-hero-1.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
.hero-1-1{
  background-image: url("../images/fondo/bg-hero-1-1.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
.hero-2{
  background-image: url("../images/fondo/bg-hero-2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
.hero-3{
  background-image: url("../images/fondo/bg-hero-3.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
.hero-4{
  background-image: url("../images/fondo/bg-hero-4.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
.bgcol-footer{
  background-color: var(--bg-dark);
}

.bg-row{
  background-color: rgb(180, 180, 180);
}

.spoot{
  background-color: #e3f6ff;
  border-radius: 5px;
}
.spoot-qlik{
  background-color: #d2eeed;
}
/* ********************************************* */
.divisor{
  display: flex;
  justify-content: center;
  padding-top: 2rem;
}
.divisor span{
  width: 50%;
 /*  background-color: #007fbc; */
  border: 2px solid #dadada;
}

/* CONTENEDORES/CAJAS */
.contenedor-video{
  width: 100%;
  max-height: 400px;
}
.contenedor-seccion{
  max-height: 100vh;
}
.contenedor-menu{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;

}

.box-menu{
  width: 200px;
  border: 1px solid var(--color-borde);
}

.box-contacto{
  width: 300px;
  border: 1px solid var(--color-borde);
}

.box-redes{
  margin: 0 auto;
  width: 50%;
  border: 1px solid rgb(44, 44, 44);
}

.contenedor-contactos{
  display: flex;
  /* justify-content: center; */
  justify-content: space-around;
}

.ubicacion{
  border: dotted 1px #252525;
  padding: 5px 10px;
  width: 350px;
  margin-top: 1rem;
  transition: all .4s ease-in-out;
}
.ubicacion:hover{
  color: #fff;
  background-color: #202022;
}


/*******************************************************************/
/* * * * * * * * * * * * * Reset Bootstrap * * * * * * * * * * * * */
/*******************************************************************/
/* NAVBAR */
/* Redimensiona tamaño del logo */
.navbar-brand{
    margin-left:3rem;
}
.navbar a img{
  width: 240px; 
  height: 80px;
}


/* Estilos del menú */
.navbar-nav li a{
  color: var(--color-principal);
  font-size: 1rem;
  font-weight: bold;
}

.navbar-nav li ul li a{
  color: var(--color-secundario);
  font-size: .95rem;
  font-weight: bold;
}

/* Carrusel */
.icon-color-green{
  color: var(--verde-hp);
  font-size: 3rem;
  font-weight: bold;
}

.veeam{
  background:#f9f9f9;
}

.veeam img{
  width: 100px;
  height: 100px;
}


/*******************************************************************/
/* * * * * * * * * * * * * ELEMENTOS DEL SITIO * * * * * * * * * * * * */
/*******************************************************************/
.title-video{
  color: #fff;
  padding-top: 350px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  margin: auto;
  position: relative;
  z-index: 2;
}

.title-video h1{
  font-size: 4rem;
  font-weight: bold;
}
.title-video h3{
  font-size: 2rem;
  font-weight: bold;
}


.title-video p{
  font-size: 2rem;
  text-align: center;
  color: #fff;
  font-weight: 900;
}

#hero{
  min-height: 70vh;
  position: relative;
}

/*******************************************************************/
/* * * * * * * * * * * * * TITULOS * * * * * * * * * * * * */
/*******************************************************************/
.banner-title h1 {
  color:#0f187c;
  font-size: 2.5rem;
  font-weight: bolder;
}

.banner-title h3{
  color: #0f187c;
}
.title-1 h1{
  font-size: 3rem;
  color: var(--color-principal); 
  font-weight: bold;
}

.title-1 h3{
  color: var(--color-principal);
  font-size: 2rem;
  font-weight: bold;
}

.subtitle h3{
  color: var(--naranja-aruba);
}

.icon-green{
  color: var(--verde-hp);
  font-size: 2rem;
}

.ubicacion h4{
  font-size: 1rem;
  color: var(--verde-hp);
  font-weight: bold;
}
.ubicacion p{
  font-size: .95rem;
}

.txt-destacado h5{
  padding-left: 2.5rem;
}

/* ICONOS -> Redes Sociales */
.icons{
  display: flex;
  justify-content: space-around;
}
.icons a[href*="linkedin"]{
  color: #007fbc;
}
.icons a[href*="face"]{
  color: #0866ff;
}
.icons a[href*="whats"]{
  color:#48c857;
}
.icons .bi{
  font-size: 2rem;
}

.bi-tools, .bi-toggles, .bi-bricks, .bi-cloud-upload-fill,
.bi-speedometer,.bi-graph-up-arrow,.bi-life-preserver,.bi-bar-chart-line,
.bi-card-checklist,.bi-cloud-fog2,.bi-ethernet,.bi-star,.bi-ubuntu,.bi-eye,
.bi-check2-circle,.bi-door-open,.bi-gear-wide-connected,.bi-graph-up-arrow,
.bi-fingerprint,.bi-credit-card,.bi-phone-vibrate,.bi-camera-video,
.bi-shield-check,.bi-list-check,.bi-bookmark-star,.bi-award,.bi-rulers,
.bi-box-seam,.bi-graph-down-arrow,.bi-file-spreadsheet,.bi-windows,
.bi-buildings,.bi-journals,.bi-zoom-in,.bi-body-text,.bi-send-check,
.bi-boxes,.bi-webcam,.bi-ubuntu,.bi-unity,.bi-windows,.bi-apple,
.bi-android2,.bi-globe2{
  font-size: 4rem;
  color: var(--verde-hp);
}
.bi-check{
  font-size: 1.5rem;
  color: var(--verde-hp);
}

.icon-img img{
  width: 100px;
  height: 100px;
}

.float{
  position: fixed;
  width: 60px;
  height: 60px;
  background-color: #25d366;
  bottom: 0px;
  right: 25px;
  color: white;
  border-radius: 50%;
  text-align: center;
  z-index: 9999;
  transition: all .3s ease-in-out;
}

.bi-whatsapp{
  display: flex;
  justify-content: center;
  /* padding-top: -10px; */
  font-size: 45px;
  padding-left: -10px;
  margin-top: -15px;
}

.float:hover{
  transform: scale(1.2);
}

.aomei-img{
  width: 50%; height: auto;
  margin: 0 auto;
}

/*******************************************************************/
/* * * * * * * * * * * * * * * S I T I O  * * * * * * * * * * * * * */
/*******************************************************************/



.parrafo{
  font-size: 1.5rem;
  text-align: justify;
}



/*  FOOTER */

.footer .titulo{
  text-align: center;
  color: #fff;
  font-size: .9rem;
  text-transform: uppercase;
}

.box-menu, .box-contacto{
  margin-top: 20px;
  transition: all .5s ease-in-out;
}

.box-menu:hover, .box-contacto:hover{
  box-shadow: 0px 2px 5px white;
}

.box-menu h6, .box-contacto h6{
  padding-top: 10px;
  color: var(--verde-hp);
  text-transform: uppercase;
  font-size: .8rem;
  text-align: center;
}

.box-menu ul{
  margin-left: 0px;
  padding: 0 10px;
}

.box-menu li,a{
  padding-left: 10px;
  color: #fff;
  font-size: .8rem;
  line-height: -3;
  transition: all .3s ease-in-out;
}
.box-menu a:hover{
  font-size: .9rem;
}

.box-contacto li,a{
  padding-left: 10px;
  color: #fff;
  font-size: .8rem;
  line-height: -3;
}








/************************************************************************/
/* * * * * * * * * * * * * * * MEDIA QUERIES  * * * * * * * * * * * * * */
/************************************************************************/
@media (max-width: 992px){
  .navbar-toggler{
        margin-right:3rem;
    }
  /* Logo */
  .navbar a img{
    width: auto; 
    height: 80px;
  }
  /* Banner h3 */
  .banner-title h1{
    font-size: 2rem;
  }
  .banner-title h3{
    font-size: 1.2rem;
  }

  .card{
    margin: 0 auto !important;
  }
  /* Boton menu hamburguesa */
  button{
    margin-right: 0rem;
    border: 1px solid grey;
   }
   .space-padding-top{
    padding-top: 10px;
   }

}

@media (max-width:768px){
    .navbar-toggler-icon{
        font-size:1.5rem;
    }
 /* .container-marcas .item img{
    width: 200px;
    height: 125px;
    border: 1px solid red;
 } */

}

@media (max-width: 576px){
    body{
      width: 100%;
    }
    .inicio,.carrusel,.nosotros,.intermedio,.porque,
    .marcas,.resumen,.servicios,.footer{
      width: 100%;
    }
    .navbar-brand{
        margin-left:1px;
    }

    .navbar-toggler{
        margin-right:1rem;
    }

  .navbar-nav li a{
    color: var(--color-principal);
    font-size: 1rem;
    font-weight: bold;
  }

  .navbar a img{
    width: 180px; 
    height: 70px;
  }

  button{
    margin-right: 1rem;
    border: 1px solid grey;
   }

  .banner-title h1{
    font-size: 1.5rem;
  }

 /*  .owl-container .owl-carousel .item img{
    width: 200px;
    height: 150px;
  } */

  .veeam img{
    width: 150px;
    height: 150px;
  }
  
}

@media (max-width: 540px){
  .navbar {
    width: 540px;
  }
   .box-redes{
    margin: 0 auto;
    width: 90%;
  } 
}

@media (max-width: 530px){
  .navbar {
    width: 518px;
  }
}

@media (max-width: 490px){
  .navbar {
    width: 490px;
  }
/*    .box-redes{
    margin: 0 auto;
    width: 450px;
  } */
}

@media (max-width: 470px){
  .navbar {
    width: 460px;
  }
}

@media (max-width: 430px){
  .navbar {
    width: 410px;
  }
}

@media (max-width: 400px){
  .navbar {
    width: 390px;
  }
}